Bug 118556 - New port: math/rapid Robust and Accurate Polygon Interference Detection
Summary: New port: math/rapid Robust and Accurate Polygon Interference Detection
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-11 19:10 UTC by Jason Bacon
Modified: 2008-02-09 02:10 UTC (History)
0 users

See Also:


Attachments
file.shar (7.75 KB, text/plain)
2007-12-11 19:10 UTC, Jason Bacon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Bacon 2007-12-11 19:10:01 UTC
	RAPID is a small C++ library for performing interference detection.
	It is a prerequisite for the dtiquery port, which will be submitted
	in the near future.
Comment 1 Thomas Abthorpe freebsd_committer 2008-02-08 19:32:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-02-09 01:59:42 UTC
tabthorpe    2008-02-09 01:59:37 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/rapid           Makefile distinfo pkg-descr pkg-plist 
    math/rapid/files     pkg-message.in rapid.1 
  Log:
  RAPID is a  robust and accurate polygon interference detection library
  for large environments composed of unstructured models.
  
  WWW: http://www.cs.unc.edu/~geom/OBB/OBBT.html
  
  PR:             ports/118556
  Submitted by:   Jason W. Bacon <bacon at smithers.neuro.mcw.edu>
  
  Revision  Changes    Path
  1.472     +1 -0      ports/math/Makefile
  1.1       +49 -0     ports/math/rapid/Makefile (new)
  1.1       +3 -0      ports/math/rapid/distinfo (new)
  1.1       +6 -0      ports/math/rapid/files/pkg-message.in (new)
  1.1       +102 -0    ports/math/rapid/files/rapid.1 (new)
  1.1       +4 -0      ports/math/rapid/pkg-descr (new)
  1.1       +9 -0      ports/math/rapid/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2008-02-09 02:01:09 UTC
tabthorpe    2008-02-09 02:01:05 UTC

  FreeBSD ports repository

  Modified files:
    .                    LEGAL 
  Log:
  - Add an entry for math/rapid
  
  PR:             ports/118556
  Submitted by:   Jason Bacon <bacon (at) smithers.neuro.mcw.edu>
  
  Revision  Changes    Path
  1.565     +2 -1      ports/LEGAL
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2008-02-09 02:01:39 UTC
State Changed
From-To: open->closed

New port added. Thanks!